TSMIMEHDRFIELDVALUESCOUNT(3ts)

NAME
TSMimeHdrFieldValuesCount - TSMimeHdrFieldValuesCount API function

SYNOPSIS

            #include <ts/ts.h>

    int TSMimeHdrFieldValuesCount(TSMBuffer bufp, TSMLoc hdr, TSMLoc field)

DESCRIPTION

TSMimeHdrFieldValuesCount() returns the number of elements in a multi-valued field.

COPYRIGHT
2024, dev@trafficserver.apache.org